/* Page header */
.pageHeaderTeams {padding-right:284px;}
.pageHeaderTeamsSearch {padding-right:104px; background-image:url(/img/soccerbase/bg-teams-search.png); background-position:97% 50%; background-repeat:no-repeat;}

.pageHeaderTeams h1 span { font-size: 0.56em; font-weight: normal; }

/* Search in header */
.pageHeader .teamSelector {width: auto; height:52px; margin:-26px 0 0;}
.pageHeader .teamSearch {padding:8px 0 0;}
.pageHeader .teamSearch * {float:right;}
.pageHeader .teamSearch label {padding:4px 6px 0 0;}
.pageHeader .teamSearch button {margin:-2px 0 0;}


/* Columns width */
.table .playerCol {width:30%;}
.table .fromCol {width:20%;}
.table .toCol {width:50%;}
.table .feeCol {width:20%;}
.table .dateCol {width:30%;}
.table .recordItem {width:20%;}
.table .recordResult {width:80%;}